{
	"pages": [{
			"path" : "pages/wxLogin",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false
			}
		},{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "会员管理",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/person_edit",
			"style": {
				"navigationBarTitleText": "新增会员",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/expend",
			"style": {
				"navigationBarTitleText": "收费",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/list",
			"style": {
				"navigationBarTitleText": "会员列表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/login",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/wode",
			"style" : 
			{
				"navigationBarTitleText" : "我的",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			 
			}
		},
		{
			"path" : "pages/fenzhen/fenzhen_paidui",
			"style" : 
			{
				"navigationBarTitleText" : "分诊信息",
				"enablePullDownRefresh" : false
			}
		}
		
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "会员管理",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"backgroundColor": "#fff",
		"selectedColor": "#249EA3",
		"fontSize": "26rpx",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/index1.png",
				"selectedIconPath": "/static/tabbar/index2.png",
				"text": "首页"
			},
		 
			{
				"pagePath": "pages/wode",
				"iconPath": "/static/tabbar/wode1.png",
				"selectedIconPath": "/static/tabbar/wode2.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"^w-(.*)": "@/uni_modules/wmf-code/components/w-$1/w-$1.vue"
	}
}